@charset "utf-8";

#message img {
  margin-bottom: 20px;
}

#message p:first-of-type {
  font-size: 18px;
  font-weight: bold;
}

#interview .box .flex {
  justify-content: flex-start;
  align-items: flex-end;
}

#interview .box {
  margin-bottom: 20px;
}

#interview .box img {
  width: 380px;
  margin-right: 30px;
}

#interview .box .name {
  padding: 10px 40px;
  font-size: 18px;
  font-weight: 700;
  background-color: #00abe1;
  color: #fff;
}

#interview .box .name span {
  display: block;
  font-size: 15px;
  font-weight: 500;
}

#interview .qa-interview dl {
  counter-increment: item;
}

#interview .qa-interview dl:nth-of-type(n+2) {
  margin-top: 20px;
}

#interview .qa-interview dl dt {
  padding: 10px 10px 10px 50px;
  margin-bottom: 10px;
  background-color: #edfbff;
  font-weight: 700;
  position: relative;
}

#interview .qa-interview dl dt::before {
  content: 'Q'counter(item)'.';
  display: block;
  position: absolute;
  top: 10px;
  left: 20px;
}

@media only screen and (max-width: 768px) {
  #interview .box img {
    width: 100%;
    margin-right: 0;
  }

  #interview .box .name {
    width: 100%;
    padding: 10px 20px;
    text-align: center;
  }

  #interview .box .name span {
    display: inline-block;
    padding-right: 10px;
  }

  #interview .qa-interview dl:nth-of-type(n+2) {
    margin-top: 20px;
  }

  #interview .qa-interview dl dt {
    margin-bottom: 10px;
    background-color: #edfbff;
    font-weight: 700;
    position: relative;
  }

  #interview .qa-interview dl dt::before {
    content: 'Q'counter(item)'.';
    display: block;
    position: absolute;
    top: 10px;
    left: 20px;
  }
}
